<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Saisie / Modification d&apos;un fichier CIR"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,110,0,0,3,59"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
                  <Component id="jPanel1" alignment="1" max="32767" attributes="1"/>
                  <Component id="jPanel3" alignment="1" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="23" max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" pref="254" max="32767" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jPanel3" min="-2" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jPanel4" alignment="0" max="32767" attributes="0"/>
                      <Component id="tfInsee3" alignment="0" pref="771" max="32767" attributes="1"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" alignment="1" attributes="1">
                                  <Component id="jLabel15" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfLibelleGrade" max="32767" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="1">
                                  <Component id="jLabel25" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfLieuPosition" max="32767" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel18" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfCodePosition" min="-2" pref="90" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="jLabel19" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfDebutPosition" min="-2" pref="90" max="-2" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="1">
                                  <Component id="jLabel23" max="32767" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfEchelon" min="-2" pref="41" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel24" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfDateEchelon" min="-2" pref="82" max="-2" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel30" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfAccesCorps" max="32767" attributes="1"/>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" alignment="0" attributes="1">
                                  <Component id="jLabel31" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfAccesGrade" max="32767" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel20" min="-2" pref="69" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfFinPosition" min="-2" pref="90" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel14" min="-2" pref="69" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfTitularisation" min="-2" pref="90" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="102" alignment="1" attributes="0">
                                          <Component id="jLabel26" min="-2" pref="69" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfDateGrade" min="-2" pref="94" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="1">
                                          <Component id="jLabel27" min="-2" pref="69" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfChevron" max="32767" attributes="1"/>
                                      </Group>
                                  </Group>
                                  <EmptySpace min="14" pref="14" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Group type="102" alignment="0" attributes="1">
                                          <Component id="jLabel29" min="-2" pref="69" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfSpecialisation" max="32767" attributes="1"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                              <Component id="jLabel21" alignment="1" max="32767" attributes="1"/>
                                              <Component id="jLabel22" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jLabel28" alignment="0" pref="75" max="32767" attributes="1"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                              <Component id="tfArrivee" max="32767" attributes="1"/>
                                              <Component id="tfQuotite" alignment="1" max="32767" attributes="1"/>
                                              <Component id="tfDateNominationCorps" alignment="1" pref="106" max="32767" attributes="1"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfInsee3" min="-2" pref="21" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfCodePosition" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDebutPosition" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFinPosition" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfQuotite" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel25" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfLieuPosition" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfTitularisation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfArrivee" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfLibelleGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel26" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel28" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateNominationCorps" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfEchelon" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel24" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel27" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateEchelon" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfChevron" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel29" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfSpecialisation" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel30" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfAccesCorps" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel31" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfAccesGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel4" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfArrivee">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfSpecialisation">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel19">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="D&#xe9;but Pos."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel27">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Chevron"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfAccesGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; du code"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel22">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Arriv&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfTitularisation">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel23">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Echelon"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Echelon"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFinPosition">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateEchelon">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel20">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Fin Pos."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel26">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel18">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Position"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfInsee3">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="cc" red="99" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="Carri&#xe8;re"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfInsee3ActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfEchelon">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel21">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Quotit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodePosition">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateNominationCorps">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date d&apos;entr&#xe9;e dans le corps"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel29">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Sp&#xe9;cialitsation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDebutPosition">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfQuotite">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Titularisation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfAccesCorps">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel25">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Lieu Position"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel31">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Acc&#xe8;s Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel30">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Acc&#xe8;s Corps"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel28">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Corps"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfChevron">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLieuPosition">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel4">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel32" min="-2" pref="61" max="-2" attributes="1"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="tfDiplome" min="-2" pref="635" max="-2" attributes="1"/>
                      <EmptySpace pref="55" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel32" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDiplome" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JTextField" name="tfDiplome">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="toolTipText" type="java.lang.String" value=""/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel32">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Dipl&#xf4;me"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="tfInsee4" alignment="0" pref="771" max="32767" attributes="1"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel9" max="32767" attributes="1"/>
                              <Component id="jLabel8" alignment="1" min="-2" pref="63" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="popupEtats" min="-2" pref="150" max="-2" attributes="0"/>
                              <Component id="tfNom" alignment="0" min="-2" pref="154" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel16" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfNumen" min="-2" pref="154" max="-2" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel12" min="-2" pref="69" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="tfPrenom" min="-2" pref="154" max="-2" attributes="1"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel13" min="-2" pref="131" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfDateNaissance" min="-2" pref="106" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel17" min="-2" pref="131" max="-2" attributes="1"/>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="tfNomFamille" min="-2" pref="106" max="-2" attributes="1"/>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfInsee4" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel8" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                      <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfPrenom" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNomFamille" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNom" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNumen" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupEtats" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel13" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfNumen">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Nom de Famille :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfPrenom">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date de Naissance :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="ETAT :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNomFamille">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupEtats">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
            <Property name="focusable" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNom">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="NUMEN :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateNaissance">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="PRENOM :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfInsee4">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="cc" red="99" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="Etat Civil"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfInsee4ActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="NOM :"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="scrollPane" alignment="0" pref="771" max="32767" attributes="1"/>
                      <Component id="tfInsee5" alignment="0" pref="771" max="32767" attributes="1"/>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="btnFermer" min="-2" pref="96" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnRecalculer" min="-2" pref="96" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfInsee5" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="scrollPane" min="-2" pref="73" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="btnRecalculer" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btnFermer" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfInsee5">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="cc" red="99" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="Observations"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfInsee5ActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Container class="javax.swing.JScrollPane" name="scrollPane">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="tfObservations">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="rows" type="int" value="5"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JButton" name="btnRecalculer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Recalculer"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnRecalculerActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnFermer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Fermer"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnFermerActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
